RubyGems Navigation menu

google-identity-access_context_manager-v1 0.8.0

Access Context Manager allows enterprises to configure access levels which map to a policy defined on request attributes. Note that google-identity-access_context_manager-v1 is a version-specific client library. For most uses, we recommend installing the main client library google-identity-access_context_manager instead. See the readme for more details.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 0.8.0 - February 26, 2024 (93 KB)
  2. 0.7.2 - February 01, 2024 (93 KB)
  3. 0.7.1 - January 12, 2024 (93 KB)
  4. 0.7.0 - January 11, 2024 (93 KB)
  5. 0.6.0 - September 12, 2023 (91.5 KB)
Show all versions (14 total)

Runtime Dependencies (3):

gapic-common >= 0.21.1, < 2.a

Owners:

Pushed by:

Authors:

  • Google LLC

SHA 256 checksum:

c6659b0851ed0befc318670e27c558ee82a939c3f246be2ad93ef126820e0ae5

Total downloads 27,971

For this version 2,129

License:

Apache-2.0

Required Ruby Version: >= 2.7

Links: